<?php

define('__PS_BASE_URI__', '/arborethic_boutique/');
define('_THEME_NAME_', 'prestashop');
define('_DB_NAME_', 'arborethicshop');
define('_DB_SERVER_', 'mysql5-36');
define('_DB_USER_', 'arborethicshop');
define('_DB_PREFIX_', 'arbor_');
define('_DB_PASSWD_', 'mycena');
define('_DB_TYPE_', 'MySQL');
define('_COOKIE_KEY_', 'VzjULehsWDeav24IG6yiNDbHNzOc4ddw1kqkov0iX2grTBY6dtFRUE5G');
define('_COOKIE_IV_', 'gJj0yy3o');
define('_PS_VERSION_', '1.0.0.8');

?>